<?xml version="1.0" encoding="ISO-8859-1"?>
<page-set
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.gatein.org/xml/ns/gatein_objects_1_3 http://www.gatein.org/xml/ns/gatein_objects_1_3"
    xmlns="http://www.gatein.org/xml/ns/gatein_objects_1_3">
  <page>
    <name>csspacemgmt</name>
    <title>Customer Space Management</title>
    <access-permissions>*:/platform/administrators</access-permissions>
    <edit-permission>manager:/platform/administrators</edit-permission>
    <portlet-application>
      <portlet>
        <application-ref>customer-space-portlet</application-ref>
        <portlet-ref>SpaceControllerPortlet</portlet-ref>
      </portlet>
      <title>CS Addon - Space Management</title>
      <access-permissions>*:/platform/administrators</access-permissions>
      <show-info-bar>false</show-info-bar>
    </portlet-application>
  </page>
  <page>
    <name>csenvmgmt</name>
    <title>CS Environments management</title>
    <access-permissions>*:/platform/administrators</access-permissions>
    <edit-permission>manager:/platform/administrators</edit-permission>
    <portlet-application>
      <portlet>
        <application-ref>customer-space-portlet</application-ref>
        <portlet-ref>SettingsControllerPortlet</portlet-ref>
      </portlet>
      <title>CS Addon - Environments management</title>
      <access-permissions>*:/platform/administrators</access-permissions>
      <show-info-bar>false</show-info-bar>
    </portlet-application>
  </page>
  <page>
    <name>csticketmgmt</name>
    <title>CS Tickets management</title>
    <access-permissions>*:/platform/administrators</access-permissions>
    <edit-permission>*:/platform/administrators</edit-permission>
    <portlet-application>
      <portlet>
        <application-ref>customer-space-portlet</application-ref>
        <portlet-ref>TicketAdministrationControllerPortlet</portlet-ref>
      </portlet>
      <title>CS Addon - Tickets management</title>
      <access-permissions>*:/platform/administrators</access-permissions>
      <show-info-bar>false</show-info-bar>
    </portlet-application>
  </page>
  <page>
    <name>csticketcharts</name>
    <title>CS Tickets charts</title>
    <access-permissions>*:/platform/administrators</access-permissions>
    <edit-permission>*:/platform/administrators</edit-permission>
    <portlet-application>
      <portlet>
        <application-ref>customer-space-portlet</application-ref>
        <portlet-ref>TicketChartsControllerPortlet</portlet-ref>
      </portlet>
      <title>CS Addon - Tickets charts</title>
      <access-permissions>*:/platform/administrators</access-permissions>
      <show-info-bar>false</show-info-bar>
    </portlet-application>
  </page>
</page-set>